Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Invites

Create invite
POST
/organization/invites
Delete invite
DELETE
/organization/invites/{invite_id}
List invites
GET
/organization/invites
Retrieve invite
GET
/organization/invites/{invite_id}
Models
Invite object { id, created_at, email, 6 more }

Represents an individual invite to the organization.

id: string

The identifier, which can be referenced in API endpoints

created_at: integer

The Unix timestamp (in seconds) of when the invite was sent.

formatunixtime
email: string

The email address of the individual to whom the invite was sent

object: "organization.invite"

The object type, which is always organization.invite

projects: array of object { id, role }

The projects that were granted membership upon acceptance of the invite.

id: string

Project’s public ID

role: "member" or "owner"

Project membership role

One of the following:
"member"
"owner"
role: "owner" or "reader"

owner or reader

One of the following:
"owner"
"reader"
status: "accepted" or "expired" or "pending"

accepted,expired, or pending

One of the following:
"accepted"
"expired"
"pending"
accepted_at: optional integer or null

The Unix timestamp (in seconds) of when the invite was accepted.

formatunixtime
expires_at: optional integer or null

The Unix timestamp (in seconds) of when the invite expires.

formatunixtime
InviteDeleteResponse object { id, deleted, object }
id: string
deleted: boolean
object: "organization.invite.deleted"

The object type, which is always organization.invite.deleted